상단여백
HOME 뉴스 해외뉴스
VMwere VPD에 심각한 취약점
김명덕 | 승인2017.06.11 21:36

VMware의 "vSphere Data Protection (VDP)"에 2 개의 심각한 취약점이 포함되어있는 것으로 나타났다. 업데이트가 출시됐다.

10일 외신에 따르면 VMweres는 직렬화 처리 관련 취약점 'CVE-2017-4914'가 포함되어있는 것을 발견 한 것. 취약점을 악용하면 기기에 원격으로 코드를 실행 될 우려가 있다.

또 인증 정보의 암호화 처리에 문제가 암호가 해독된 평문 상태로 검색 될 수있는 취약점 'CVE-2017-4917'도 밝혀졌다.

회사는 이같은 취약점을 중요도가 4 단계 중 가장 높은 '크리티컬 (Critical)'로 평가하고 수정 된 버전으로 ' 6.1.4' ' 6.0.5'을 출시했다 .

김명덕  joopy2@gmail.com
<저작권자 © 보안24, 무단 전재 및 재배포 금지>

김명덕의 다른기사 보기
icon인기기사
여백
회사소개기사제보광고안내불편신고개인정보취급방침청소년보호정책이메일무단수집거부
회사명 : 주식회사 시큐리티미디어랩  |  서울특별시 은평구 서오릉로 186, 2층  |  대표전화 : 070-4716-8107  |  팩스 : 070-4716-8108
설립일 : 2015년 7월24일  |  인터넷신문등록일자 : 2015. 7. 14   |  등록번호 : 서울 아 03822  |  발행인/편집인 : 김용욱  |  청소년보호책임자 : 김용욱
Copyright © 2017 보안24. All rights reserved.
Back to Top